* {
	padding: 0;
	margin: 0;
	outline: 0;
}

body {
	font: 16px/1.5 helvetica, sans-serif;
	color: #fff;
	background: #000 url('../img/bg.jpg') no-repeat 50% 0;
}

#page {
	position: relative;
	width: 960px;
	padding-top: 80px;
	margin: 0 auto 100px;
}

h1 {
	position: absolute;
	top: 380px;
	right: 0;
	width: 440px;
	height: 200px;
	font: 0/0 a;
	overflow: hidden;
	background: url('../img/graham-alexander.png') no-repeat;
}

#content {
	width: 510px;
}

#video {
	width: 510px;
	height: 289px;
	border: 2px solid #c9b9a9;
	margin: 0 0 40px;
}

#messaging {
	margin: 0 0 30px;
	text-align: center;
}

#messaging h2 {
	font-size: 30px;
}

/* store list */
#store-links {
	margin: 0 0 30px;
}
#store-links li {
	margin: 0 12px;
	list-style: none;
}

#store-links a {
	display: inline-block;
	margin: 0 12px;
	font: 0/0 a;
	background: url('../img/sprite-store.png') no-repeat;
}

a#itunes {
	width: 91px;
	height: 38px;
	background-position: 0 0;
}
a#itunes:hover {
	background-position: 0px -45px;
}

a#amazon {
	width: 129px;
	height: 35px;
	background-position: -114px 0;
}
a#amazon:hover {
	background-position: -114px -45px;
}
a#spotify {
	width: 68px;
	height: 35px;
	background-position: -264px 0;
}
a#spotify:hover {
	background-position: -264px -45px;
}


/* social list */

#social-links {
	float: right;
}

#social-links a {
	display: inline-block;
	width: 30px;
	height: 0;
	padding-top: 30px;
	font: 0/0 a;
	background: url('../img/sprite-social.png') no-repeat;
}
a#fb {
	background-position: 0 -39px;
}
a#fb:hover {
	background-position: 0 0;
}
a#yt {
	background-position: -39px -39px;
}
a#yt:hover {
	background-position: -39px 0;
}
a#twtr {
	background-position: -79px -39px;
}
a#twtr:hover {
	background-position: -79px 0;
}

#fan-bridge {
	float: left;
}

#fan-bridge input {
	height: 26px;
	line-height: 26px;
	color: #4c4c4c;
	font-size: 14px;
	font-weight: bold;
	border: 0;
	vertical-align: middle;
	float: left;
	padding: 0 6px;
}

#email {
	width: 172px;
}

#zip {
	width: 37px;
	background-color: #645f5a;
	color: #fff !important;
}

#submit {
	height: 26px;
	width: 40px;
	text-indent: 150%;
	overflow: hidden;
	cursor: pointer;
	background-image: url('../img/btn-go.jpg');
}














